i = 0;
var file_name = new Array();
var path = new Array();
var type = new Array();
var size = new Array();
var windows = new Array();
var platform = new Array();

var progressBar_speed = 0;
var progressBar_target = 0;
var progressBar_wait = false;

var torrentFileUrl = "http://drp.su/download/DRPSu11-r195.torrent";
var torrentWebUiUrl = "http://user:user@127.0.0.1:18080/gui/";